import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-property-change-detail',
  templateUrl: './property-change.component.html',
  styleUrls: ['./property-change.component.less']
})
export class  PropertyChangeDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
